XRACER-BLENDER2TRACK(1)

NAME
xracer-blender2track - generate a XRacer track from a Blender exported description file

SYNOPSIS
xracer-blender2track [ --verbose ] [ --silent ] [ --only-scenery ] [ --track-height=TRACK_HEIGHT ] [ --track-depth=TRACK_DEPTH] [ --track-expansion=FACTOR ] [ blender.export ] [ OBJ,TEXTURE,TEXSCALE,ROTATION [ ... ] ]

xracer-blender2track help | ?

DESCRIPTION
xracer-blender2track is a perl script that takes a track description file exported from Blender with help of the xracer-blenderexport Python module. It generates a C source file that contains code suitable to be used as a track description in the game XRacer.

SEE ALSO
xracer(6), xracer-mkcraft(1p), XRacer::BVRML(3pm)

AUTHOR
This documentation for xracer-blender2track was written by Filip Van Raemdonck (mechanix@digibel.org) for the Debian prepackaged version of XRacer. It is uncertain which of the persons listed in the AUTHORS file distributed with the XRacer sources has written the actual script.